class CreateContributions < ActiveRecord::Migration[5.0]
  def change
    create_table   :contributions do |t|
      t.integer    :contribution
      t.references :user
      t.references :project      
      t.timestamps
    end
  end
end
